Ga naar de hoofdinhoud
DELL / PRODUCT DOSSIER

DELL PowerConnect 5424P

DELL PowerConnect 5424P 13577426 Switch
SKU: 13577426

DELL PowerConnect 5424P, Gözetilmiş, L2

Geheugen (RAM)
64 MB
Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

01 / ONTDEK HET PRODUCT

Zonder te verdwalen in de details.

De belangrijkste informatie in één oogopslag. Alle technische details staan hieronder.

01 / Geheugen (RAM)

64 MB

Geheugen (RAM)

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
Verbindingstechnologie
Bekabeld
Fiber Channel Protocollen
Telnet, HTTP, HTTPS/SSL, SSH, SNMP
Maximale dataoverdrachtssnelheid
10G ondersteuning
Nee
Netwerkinterface
Gigabit Ethernet
Duur van boomprotocol
Ja
Power over Ethernet Poe ondersteuning
Nee
IGMP zoeken
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Gegevenssnelheid
10/100/1000 Mbps
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3I, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Stroomverbinding
Aantal SFP/SFP+-poorten
4
Aantal SFP-SFP-poorten
4
Statische poortbeveiliging
Ja
Gegevensverbindingprotocol
Ethernet
SSH/SSL-ondersteuning
Ja
Niet-werkingsvochtigheid
Werkvochtigheidsbereik
10 - 90%
Werk temperatuurbereik
0 - 45 °C
Werk temperatuurbereik T T
32 - 113 °F
Grootte adresstabel
Gewicht
Afmetingen Gxdxy
Ondersteuning voor jumbo-frames
Ja
Webgebaseerd beheer
Ja
Productkleur
RAM-capaciteit
Flashgeheugen
Opslagtemperatuurbereik Celsius
Akis-controle ondersteuning
Ja
Contactlaag
Toetstype
Verbindingscontrolelijst ACL
Ja
Publicatiestroomcontrole
Ja
Verwerkingsvolume
VLAN-aantal
Routeringsdoorgiftcapaciteit
Routerings-/schakelcapaciteit
48 Gbit/s
Aantal SFP-module-slots
MAC-adresfiltering
Ja
Pakketcache
Merk
DELL
Categorie
Netwerkswitches
Productnaam
PowerConnect 5424P
Categorie
Netwerkswitches
Merk
DELL
Productnaam
PowerConnect 5424P
Productserie
Verkochte markten
SE, NL, GB
Datum toegevoegd aan systeem
2011-01-04
Productiedatum
Productcode
13577426
Stapelbaar
Ja
MIB-ondersteuning
FC 1213 MIB II, RFC 1215, RFC 1286, RFC 1442 SMIv2, RFC 1451, RFC 1492 TACACS+, RFC 1493, RFC 1573, RFC 1643, RFC 1757, RFC 1907, RFC 2011, RFC 2012, RFC 2013, RFC 2233, RFC 2618, RFC 2665, RFC 2666, RFC 2674, RFC 2737, RFC 2819, RFC 2863, Dell 5424
Multicast-ondersteuning
Ja
SSH SSL ondersteuning
Ja
Verificatiemethode
RADIUS, TACACS+
Managementprotocollen
SNMPv1, SNMP v2c, RMON, TFTP, CLI, Telnet, SNTP, BootP/DHCP
DELL PowerConnect 5424P 13577426 Switch